
Application: gvSIG desktop - gvSIG feature requests #111
Reorganize parameters of the New layer wizard
12/21/2011 07:59 PM - Manuel Madrid

Status: Closed % Done: 100%
Priority: Urgent Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Document view
Target version: 2.0.0-alpha4
gvSIG version: 2.0.0 Add-on resolve version:2.0.0
Keywords: Add-on resolve build: 2044
Has patch: No Proyecto:
Add-on name: Application gvSIG (org.gvsig.app) Hito:
Add-on version: 2.0.0
Description

In the "Select the store parameters" dialog:

- In the "General/Basic" flap they should be shown:
  · Geometry type
  · shpFile
  · CRS
  · Encoding

- In the "Other/Advanced" flap they should be shown the rest of the parameters.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 112: Change ... Closed 12/21/2011

History
#1 - 01/18/2012 10:34 PM - Joaquín  del Cerro Murciano
- Assignee set to Jorge Piera
- Target version set to 2.0.0-alpha4

#2 - 01/18/2012 11:40 PM - Joaquín  del Cerro Murciano
- Add-on name changed from org.gvsig.gvsigapp to Application gvSIG (org.gvsig.app)

#3 - 01/25/2012 12:19 PM - Jorge Piera
- Status changed from New to In progress

#4 - 01/25/2012 12:33 PM - Jorge Piera
- Status changed from In progress to Closed
- % Done changed from 0 to 100
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

Fixed.
